[common_scope]
MetaData_DllName			= ricu14cm.dll
CapsDB_DllName				= ricu14cd.dll
Archive_FileName			= ricu14cf.cfz
IPP_DllName					= ricu14ci.dll
JobCode_DllName				= ricu14cj.dll
Extension_Info_Filename 	= ricu14ce.eij
Plugin_Repository_Filename	= ricu14cz.dlz
PrinterDiagnostic_Filename	= ricu14tc.exe

[ui_scope]
UICore_DllName				= ricu14ui.dll
GUI_DllName					= ricu14ug.dll
Resource_DllName			= ricu14ur.dll
MachineImage_FileName		= ricu14ug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= ricu14gr.dll
PackagedRDrvLog_DllName		= ricu14gl.dll
TrackID_DllName				= ricu14ct.dll
